/*
 * Name: uirep.h
 * Project: Sharity
 * Author: Christian Starkjohann <cs@obdev.at>
 * Creation Date: 1999-02-10
 * Tabsize: 4
 * Copyright: (c) 1999 by Christian Starkjohann, all rights reserved.
 *     For details of the license see the file doc/License.txt.
 * This Revision: $Id: foundationconst.h,v 1.1.1.1 1999/04/12 13:56:39 cs Exp $
 */

#ifndef __foundationconst_H_INCLUDED__
#define __foundationconst_H_INCLUDED__

/*
General Description:
This header defines constants that are of interest to all modules.
*/

/* "real" constants: */
#define	FCONST_DAYS_FROM_NT_TO_UNIX_DATE		134774
/* NT base: 1.1. 1601 gregorian calendar */
/* Unix base: 1.1.1970 */
#define	FCONST_DAYS_FROM_UNIX_TO_DOS_DATE	3653
/* DOS base: 1.1.1980 */

#endif /* __foundationconst_H_INCLUDED__ */
