/*
 * Name: wildmat.h
 * Project: CIFS Client
 * Author: Rich $alz <rsalz@osf.org>
 * Tabsize: 4
 * Copyright: Public Domain
 * This Revision: $Id: wildmat.h,v 1.1.1.1 1999/04/12 13:56:38 cs Exp $
 */

#ifndef __wildmat_H_INCLUDED__
#define __wildmat_H_INCLUDED__

#include "basictypes.h"

btbool	wildcardMatch(btu8 *text, btu8 *pattern);
/* Does shell style pattern matching and returns 1 if 'text' matches the
 * pattern, 0 if it does not.
 */

#endif	/* __wildmat_H_INCLUDED__ */
