/*
 * Name: nfs2const.h
 * Project: Sharity
 * Author: Christian Starkjohann <cs@obdev.at>
 * Creation Date: 1999-02-13
 * Tabsize: 4
 * Copyright: (c) 1999 by Christian Starkjohann, all rights reserved.
 *     For details of the license see the file doc/License.txt.
 * This Revision: $Id: nfs2const.h,v 1.1.1.1 1999/04/12 13:56:45 cs Exp $
 */

#ifndef __nfs2const_H_INCLUDED__
#define __nfs2const_H_INCLUDED__

/*
General Description:
This header contains constants needed throughout the NFS2 frontend module.
*/

/* ------------------------------------------------------------------------- */

#define	NFS2CONST_BLOCKSIZE		512		/* unit for 'blocksize' entry in nfs attributes */
#define	NFS2CONST_TRANSFERSIZE	8192	/* optimum transfer size */

#define	NFS2_MODULE_NAME	"nfs2"

/* ------------------------------------------------------------------------- */

#endif /* __nfs2const_H_INCLUDED__ */