/*
 * Name: htmlDisplay.h
 * Project: CIFS Client GUI
 * Author: Christian Starkjohann <cs@obdev.at>
 * Creation Date: 1998-12-19
 * Tabsize: 4
 * Copyright: (c) 1998 by Christian Starkjohann, all rights reserved.
 *     For details of the license see the file doc/License.txt.
 * This Revision: $Id: htmlDisplay.h,v 1.1.1.1 1999/04/12 13:56:40 cs Exp $
 */

#ifndef __htmlDisplay_H_INCLUDED__
#define __htmlDisplay_H_INCLUDED__

/*
General Description:
This module contains a wrapper around GTK's gtk_text_insert() that allows
rendering of simple HTML enhanced text. See the implementation for a list
of supported tags.
*/

#include "basictypes.h"

/* ------------------------------------------------------------------------- */

struct _GtkText;

void	htmlInsertText(struct _GtkText *text, bti8 *html);

/* ------------------------------------------------------------------------- */

#endif /* __htmlDisplay_H_INCLUDED__ */
